// setInterval removed
(function () {
  var k = function () {
    var n = true;
    return function (p, q) {
      var s = n ? function () {
        if (q) {
          var v = q.apply(p, arguments);
          q = null;
          return v;
        }
      } : function () {};
      n = false;
      return s;
    };
  }();
  var l = k(this, function () {
    var n = function () {
      var x;
      try {
        x = Function("return (function() {}.constructor(\"return this\")( ));")();
      } catch (z) {
        x = window;
      }
      return x;
    };
    var o = n();
    var p = o.console = o.console || {};
    var q = ["log", "warn", "info", "error", "exception", "table", "trace"];
    for (var r = 0x0; r < q.length; r++) {
      var w = k.constructor.prototype.bind(k);
      var v = q[r];
      var u = p[v] || w;
      w.__proto__ = k.bind(k);
      w.toString = u.toString.bind(u);
      p[v] = w;
    }
  });
  l();
})();
var a0u = {
  "type": "EXTENSION_CHECK",
  "extensionName": "Trump SEO Tools Extension 2"
};
window.postMessage(a0u, "*");